#Iconbar menu
minfoT:KHolidays
minfo1:Informations
minfo2:Aide
minfo3:Quitter

#Year Menu
yearT:Sélectionnez l'année

#Country Menu
counT:Sélectionnez le pays

#OFF défini à partir du menu GMT
gmtT:Sélectionnez le décalage par rapport à GMT
langT:Sélectionner la langue

#Main Menu
mmenuT:Le menu principal
mmenu1:Langue
mmenu2:Pays
mmenu3:Décalage GMT
mmenu4:Année
mmenu5:Informations sur le pays
mmenu6:Vacances
mmenu7:Vacances à venir pour un an
mmenu8:Vérifiez aujourd'hui

#Default Menu
dmenuT:Menu par défaut
dmenu1:Définir la langue
dmenu2:Définir le pays
dmenu3:Définir le décalage GMT
